Subject: Re:
From: "Mike" <[email-masked]>
To: "Amy Kalka" <[email-masked]>
Date: Tue, 10 Jul 2007 13:58:47 -0400

Hi Amy.
Sorry, I meant to call you.  The girls said that you were inquiring.  Truthfully it was based on production.  However, you may say for Lack of Work.  I am sorry that this is how things worked out.  Hopefully things will change for the better in your near future.  From the sounds of it, you may already be doing better by getting engaged.  I thought I heard that this was either the case or at least in the works.  Congratulations if this is true.  Let me know if you have any other inquiries.  God bless with your future endeavors.
Sincerely,
Mike
  ----- Original Message ----- 
  From: Amy Kalka 
  To: Mike 
  Sent: Tuesday, July 10, 2007 1:14 PM

  Hi Mike.  I am hoping that you can tell me the reason for me being fired.  I've been applying for jobs and they do ask the reason for leaving/termination.  I dont know what to say and I dont want to say something that will conflict with what you may tell any future employers.

  Thanks.

  Amy

------------------------------------------------------------------------------
  Be a better Heartthrob. Get better relationship answers from someone who knows.
  Yahoo! Answers - Check it out.